@charset "utf-8";
/* CSS Document */

/*html{}*/


body{ margin:0; background-image:url("../images/bg.gif"); padding:0; font-size: 62.5%; font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka; color: #fff;}

#d_warp{
background:url(../images/vomic_bg.png) center 94px no-repeat;
/*_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/vomic_bg.png');
_background-image: none;*/
}

img{ border:0;}
.l{ float:left;}
.r{ float:right;}
.clear{ clear:both;}
a{color:#fff; text-decoration: none;}
a:hover{color:#000; text-decoration: none;}

/* -- Container -- */
#container{ width: 996px; margin:0 auto; padding:0 0 0px 0; }

#header{ width: 990px; height:94px; background-image:url("../images/header.jpg");}
#header .h_link{ width:490px; height:85px; padding:8px 0 0 6px; display:block;}
#header .h_banner{ width:290px; height:60px; padding:19px 11px 0 0; float:right;}

#main{ width: 996px; padding:18px 0 8px 0;}
#main #top{height:1%; overflow:hidden!important; overflow/**/:visible;}
#main #top .flash{ width: 568px; height:356px; float:left;}
#main #top .m1{ width: 240px; float:left;}
#main #top .m1 .m01{ position:relative;}
#main #top .m1 .m01 .m01_menu{width:61px; height:45px; position:absolute; top:128px; left:175px;}
#main #top .m1 .m01 a {width:61px; height:45px; display:block;}
#main #top .m1 .m01 a:hover{ background:url("../images/m01_menu_over.jpg") 0 0 no-repeat; display:block;}

#main #top .m1 .m02{ width:231px; padding:69px 0 0 10px; height:108px; background-image:url("../images/top_m2.jpg");}
#main #top .m1 .m02 .link01{ margin:6px 0 8px 32px; display:block;}
#main #top .m2{ width:188px; height:356px; float:left; background-image:url("../images/top_m3.jpg"); position:relative;}
#main #top .m2 .m01{ position:absolute; top:41px; left:12px; width: 156px; height:76px;}
#main #top .m2 .m01 a {}
#main #top .m2 .m01 a:hover { background: url("../images/cv_over.jpg") 0 0 no-repeat; display: block;}
#main #top .m2 .m02{ position:absolute; top:222px; left:18px; width: 143px; height:110px; font-size:1.2em; line-height:1.4em;}

#main #left{width:279px; padding-top:5px; float:left;}
#main #left .l_link1{ width:80px; height:110px; padding:54px 0 0 23px; display:block; float:left;}
#main #left .l_link2{ width:80px; height:110px; padding:16px 0 0 23px; display:block; float:left;}
#main #left .p_h_180{height:180px;}
#main #left .p_h_306{height:306px;}
#main #left .p_h_431{height:431px;}
#main #left .l_m1{width:279px; background-image:url("../images/l_vomic01.jpg");}
#main #left .l_m2{width:279px; background-image:url("../images/l_vomic02.jpg");}
#main #left .l_m3{width:279px; background-image:url("../images/l_vomic003.jpg");}
#main #left .l_m1 .menu01,#main #left .l_m2 .menu01{ padding:118px 0 0 103px; margin-bottom:1px; float:left;}
#main #left .l_m1 .menu01 a,#main #left .l_m2 .menu01 a{ width:61px; height:45px; display:block;}
#main #left .l_m1 .menu01 a:hover,#main #left .l_m2 .menu01 a:hover{ background:url("../images/l_menu_over.jpg") 0 0 no-repeat; display:block;}
#main #left .l_m1 .menu02{ margin:80px 0 0 103px; float:left;}
#main #left .l_m1 .menu02 a{ width:61px; height:46px; display:block;}
#main #left .l_m1 .menu02 a:hover{ background:url("../images/l_menu_over.jpg") 0 0 no-repeat; display:block;}
#main #left .left_m{ position:relative;}
#main #left .left_m .on{ position:absolute; top:40px; left:200px;}
#main #left .left_m .m_f{ position:absolute; top:69px; left:16px;}
.banner{ position:absolute; padding:9px 0 0 10px;}
.banner a{ width:258px; height:94px; display:block;}
.banner a:hover{ display:block;}
.banner a:hover .kingdom2{ background:url("../images/kingdom2_b_on.jpg") 0 0 no-repeat;}
.banner a:hover .bakuman{ background:url("../images/bakuman_b_on.jpg") -10px -9px no-repeat;}
.banner a:hover .strobe{ background:url("../images/strobe_b_on.jpg") -10px -9px no-repeat;}
.banner a:hover .beelzebub{ background:url("../images/beelzebub_b_on.jpg") -10px -9px no-repeat;}
.bn_txt{ padding:10px 6px 0px 23px; font-size:13px; font-weight:bold; background:url("../images/bn_icon.gif") 10px 11px no-repeat;}
.bn_txt a{ color:#000; text-decoration:underline;}
.bn_txt a:hover{ color:#fa5714;}

#main #center{width:536px; padding-top:5px; float:left;}
#main #center #c_box{ padding:0;}

#c_box .box_p{ position: relative;/*height:715px;*/}
#c_box .box_p .info{/*height:690px;height:995px;*/height:654px;}/* up */
#c_box .box_p .cb_title{width:506px; height:32px; position:absolute; left:22px;}
#c_box .box_p .cb_title div{display: inline;}
#c_box .box_p .cb_title img{height:32px; width:159px; padding-left:6px;}
#c_box .box_p .m01{ background:url(../images/list_bg01.gif) 0 0 no-repeat;}
#c_box .box_p .m02{ background:url(../images/list_bg02.gif) 0 0 no-repeat;}
#c_box .box_p .m03{ background:url(../images/list_bg03.gif) 0 0 no-repeat;}
#c_box .box_p .m04{ background:url(../images/list_bg04.gif) 0 0 no-repeat;}
.box_bg{ background:url(../images/list_box_bg.gif) left bottom no-repeat;}
/*------------------------ iframe ------------------------------*/
.box_main{ padding:52px 20px 26px 30px;/*height:920px*/height:580px} /* up */
.box_main iframe{width:477px; height:100%; overflow: auto;}

#main #center .c_banner{ padding:14px 0 0 9px;}

#main #right{width:160px; float:left; padding:15px 0px 0px 11px;}
#main #right .r_banner{padding-bottom:5px;}
#main #right .links{ height:305px; margin-top:5px; overflow-x: hidden; overflow:auto; /*overflow-y:scroll;*/} /* up */
#main #right .links ul{ margin:0; padding:0; list-style:none;}
#main #right .links li{ list-style: none; margin:0; padding: 0 0 5px 0;}


#footer{height:61px; padding-top:36px; background:url("../images/foot_bg2.gif") 3px 10px no-repeat; clear:both;}
#footer .a_logo{ padding-left:20px;}
#footer .m_logo{ padding-left:10px;}
#footer .emenu_logo{ padding:4px 23px 0 0;}

/*
#footer{height:50px; padding-top:26px; background:url("../images/footer_bg.gif") 3px 10px no-repeat; clear:both;}
#footer .a_logo{ padding-left:20px;}
#footer .m_logo{ padding-left:5px;}
#footer .emenu_logo{ padding:3px 23px 0 0;}
*/

/* Vomiccv */

#main #vomiccv{width:918px; float:left; padding:36px 36px 0px 36px;}
#main #vomiccv #c_box2{ padding:7px 0 0 9px;}

#v_box2 .box_p{ position: relative;}
#v_box2 .box_p .info{ height:613px;}
#v_box2 .box_p .cb_title{width:610px; height:54px; padding-left:308px; position:absolute; background-image:url(../images/vomic2_tit.jpg);}
#v_box2 .box_p .cb_title .kk{width:610px;  height:19px;}
#v_box2 .box_p .cb_title div{ float:left;}
#v_box2 .box_p .cb_title .m1{background:url(../images/2m_01_out.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .m2{background:url(../images/2m_02_out.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .m3{background:url(../images/2m_03_out.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .m4{background:url(../images/2m_04_out.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .m5{background:url(../images/2m_05_out.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .m6{background:url(../images/2m_06_out.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .m7{background:url(../images/2m_07_out.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .m8{background:url(../images/2m_08_out.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .m9{background:url(../images/2m_09_out.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .m10{background:url(../images/2m_10_out.jpg) 0 0 no-repeat;}

#v_box2 .box_p .cb_title .sel .m1{background:url(../images/2m_01.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .sel_0 img{background:url(../images/2m_01.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .sel_1 img{background:url(../images/2m_02.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .sel_2 img{background:url(../images/2m_03.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .sel_3 img{background:url(../images/2m_04.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .sel_4 img{background:url(../images/2m_05.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .sel_5 img{background:url(../images/2m_06.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .sel_6 img{background:url(../images/2m_07.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .sel_7 img{background:url(../images/2m_08.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .sel_8 img{background:url(../images/2m_09.jpg) 0 0 no-repeat;}
#v_box2 .box_p .cb_title .sel_9 img{background:url(../images/2m_10.jpg) 0 0 no-repeat;}

#v_box2 .box_p .cb_title img{width:61px;height:35px;}
#v_box2 .box_p .info{ background:url(../images/vomic2_bg.jpg) 0 54px no-repeat;}
.box2_main{ padding:82px 20px 0 23px;}

